;;front fogs

[REFRACTING_HEADLIGHT_0]
SURFACE=ext_foglight_glass, ext_foglight_glass_nm
INSIDE=ext_foglight_projector, ext_foglight_chrome

ABSORPTION = 0.007
AMBIENT_MULT = 1.00
BASE_EMISSIVE_K = 0.17
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 0
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.487, 0.513, 0.253, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0.088
CUSTOM_BULB_3 = 0.52, 0.547, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = 7.75853e-05, -5.94273e-06, -0.999941
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.76
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.48
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00019, 5.2934e-07, -0.00500493
MIRROR_POS = -0.0049305, 0.392605, 1.26124
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = 0.281176, 0.329335, 2.43533
RADIUS = 0.0394
REFLECTIVENESS_DIFFUSE_MULT = 0.9
REFLECTIVENESS_MULT = 1.9
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.43
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[EMISSIVE_EXTRA_A_...]
NAME=ext_foglight_glass 
BIND_TO_EXTRA_A = 1
COLOR = 22,13.5,4.5, 0.2
ACT_AS_HEADLIGHTS = 1
SIMULATE_HEATING=1
LAG=0.7

;;headlights

;;POPUP_LEFT

[REFRACTING_HEADLIGHT_1]
SURFACE = ext_headlight00
INSIDE = ext_popup_inner
RELATIVE_TO=PARENTS_PARENT

ABSORPTION = 0.007
AMBIENT_MULT = 0.8
BASE_EMISSIVE_K = 0.04
BOUNCED_BACK_MULT = 0.7
BULB_BLUR_K = 2.3
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.487000,0.520000,0.073000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.18
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.029007,0.790484,-0.611796
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 10.22
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.85
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.24
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.35
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.003190,0.000044,-0.000080
MIRROR_POS = 0.500193,0.049436,0.216082
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = -0.033289,-0.304626,0.253170
RADIUS = 0.12
REFLECTIVENESS_DIFFUSE_MULT = 50.5
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.09
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_2]
SURFACE = ext_headlight01
INSIDE = ext_popup_inner
RELATIVE_TO=PARENTS_PARENT

ABSORPTION = 0.007
AMBIENT_MULT = 0.8
BASE_EMISSIVE_K = 0.04
BOUNCED_BACK_MULT = 0.7
BULB_BLUR_K = 2.3
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.487, 0.52, 0.073, 0
DIFFUSE_MAP_FILTER_MULT = 1.18
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.0290066, 0.790484, -0.611796
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 10.22
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.85
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.24
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.35
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.00319, 4.42825e-05, -7.97696e-05
MIRROR_POS = 0.500193, 0.0494361, 0.216082
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = -0.033289, -0.304626, 0.25317
RADIUS = 0.12
REFLECTIVENESS_DIFFUSE_MULT = 50.5
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.09
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[EMISSIVE_LIGHT_...]
NAME=ext_headlight00, ext_headlight01
COLOR = 22,13.5,4.5, 0.5
SIMULATE_HEATING=1
LAG=0.7
AFFECTS_TRACK=1

;; POPUP RIGHT

[REFRACTING_HEADLIGHT_3]
SURFACE = ext_headlight00_r
INSIDE = ext_popup_inner_r
RELATIVE_TO=PARENTS_PARENT

ABSORPTION = 0.007
AMBIENT_MULT = 0.8
BASE_EMISSIVE_K = 0.04
BOUNCED_BACK_MULT = 0.7
BULB_BLUR_K = 2.3
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0.073, 0
DIFFUSE_MAP_FILTER_MULT = 1.18
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.0582222, 0.789458, -0.611037
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 10.22
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.85
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.24
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.35
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.00315, 3.92459e-05, -8.10642e-05
MIRROR_POS = 0.500263, 0.0494094, 0.216065
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = 0.0375729, -0.307062, 0.255064
RADIUS = 0.12
REFLECTIVENESS_DIFFUSE_MULT = 50.5
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.09
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = ext_headlight01_r
INSIDE = ext_popup_inner_r
RELATIVE_TO=PARENTS_PARENT

ABSORPTION = 0.007
AMBIENT_MULT = 0.8
BASE_EMISSIVE_K = 0.04
BOUNCED_BACK_MULT = 0.7
BULB_BLUR_K = 2.3
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0.073, 0
DIFFUSE_MAP_FILTER_MULT = 1.18
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.0582222, 0.789458, -0.611037
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 10.22
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.85
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.24
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.35
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.00315, 3.92459e-05, -8.10642e-05
MIRROR_POS = 0.500263, 0.0494094, 0.216065
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = 0.0375729, -0.307062, 0.255064
RADIUS = 0.12
REFLECTIVENESS_DIFFUSE_MULT = 50.5
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.09
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[EMISSIVE_LIGHT_...]
NAME=ext_headlight00_r, ext_headlight01_r
COLOR = 22,13.5,4.5, 0.5
SIMULATE_HEATING=1
LAG=0.7
AFFECTS_TRACK=1

;;frontinds/runninglights

[REFRACTING_HEADLIGHT_5]
SURFACE=ext_indicator_front
INSIDE=ext_indcator_glass

ABSORPTION = 0.000000
AMBIENT_MULT = 1.500000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.450000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.030000
CUSTOM_BULB_0 = 0.753000,0.480000,0.027000,0.000000
CUSTOM_BULB_1 = 0.620000,0.520000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.550000,0.000000,0.088000
CUSTOM_BULB_3 = 0.387000,0.520000,0.033000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.000075,-0.000007,-1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.770000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 1.000000,1.000000,1.000000
GLASS_EMISSIVE_MULT = 0.200000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = 0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000051,0.000003,0.000035
MIRROR_POS = 0,0.392612,1.262100
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.75
ORIGIN = 0.576080,0.460009,2.437119
RADIUS = 0.1471
REFLECTIVENESS_DIFFUSE_MULT = 1.1
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0.2
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.7
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=ext_indicator_front
COLOR=50, 15, 0,0.4
LAG=0.7
SIMULATE_HEATING=1
LOCATION=FRONT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=ext_indicator_front
COLOR=50, 15, 0,0.2
LAG=0.7
SIMULATE_HEATING=1
LOCATION=FRONT
CHANNEL = 4

[EMISSIVE_LIGHT_...]
NAME=ext_indicator_front
COLOR = 22,13.5,4.5,0.2
ACT_AS_HEADLIGHTS = 1
SIMULATE_HEATING=1
LAG=0.7
CHANNEL = 0 

;;taillights

[REFRACTING_HEADLIGHT_6]
SURFACE=ext_taillight_brake
INSIDE=ext_taillight_inner

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 500.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.665000,0.518000,0.016000,0.000000
CUSTOM_BULB_1 = 0.234000,0.518000,0.016000,0.000000
CUSTOM_BULB_2 = 0.423000,0.500000,0.002000,1.000000
CUSTOM_BULB_3 = 0.000000,1.000000,0.016000,1.000000
DIFFUSE_MAP_FILTER_MULT = 7.690000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.000422,0.000024,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.030000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.850000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.920000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000050,0.000000,0.000002
MIRROR_POS = -0.000008,0.725749,-1.971110
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.5
ORIGIN = 0.498854,0.725753,-1.999970
RADIUS = 0.111371
REFLECTIVENESS_DIFFUSE_MULT = 32.000000
REFLECTIVENESS_MULT = 5.000000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[EMISSIVE_BRAKE_...]
NAME=ext_taillight_brake
COLOR=200,90,0,0.2
FALLBACK_HEADLIGHTS_COLOR = 200,90,0,0.05
CAST_LIGHT=1
LAG=0.7
SIMULATE_HEATING=1
LOCATION=REAR
CHANNEL = 0

[EMISSIVE_BRAKE_...]
NAME=ext_taillight_brake
COLOR=200,90,0,0.2
FALLBACK_HEADLIGHTS_COLOR = 200,90,0,0.05
CAST_LIGHT=1
LAG=0.7
SIMULATE_HEATING=1
LOCATION=REAR
CHANNEL = 1

;;thirdbrakelight

[REFRACTING_HEADLIGHT_7]
SURFACE=ext_brakelight_middle
INSIDE=ext_taillight_inner

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 50.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.002000,0.000000
CUSTOM_BULB_1 = 0.168000,0.500000,0.002000,0.000000
CUSTOM_BULB_2 = 0.821000,0.500000,0.002000,0.000000
CUSTOM_BULB_3 = 0.500000,1.000000,0.179000,0.000000
DIFFUSE_MAP_FILTER_MULT = 6.410000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.000017,0.000000,1.000000
DDYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.470000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.850000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.750000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.000000,0.000000,0.000000
MIRROR_POS = 0.005219,0.798934,-2.070297
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = 0.005508,0.798731,-2.486969
RADIUS = 0.16
REFLECTIVENESS_DIFFUSE_MULT = 32.000000
REFLECTIVENESS_MULT = 5.000000
REFLECTIVE_GAMMA = 0.300000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.600000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[EMISSIVE_BRAKE_...]
NAME=ext_brakelight_middle
COLOR=200,20,0,0.035
CAST_LIGHT=1
LAG=0.7
SIMULATE_HEATING=1
LOCATION=REAR
CHANNEL = 0,1,2

;;rearinds

[REFRACTING_HEADLIGHT_8]
SURFACE=ext_taillight_indicator_l, ext_taillight_indicator_r
INSIDE=ext_taillight_inner

ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 300.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.368000,0.568000,0.000000,0.000000
CUSTOM_BULB_1 = 0.000000,0.500000,0.000500,1.000000
CUSTOM_BULB_2 = 1.000000,0.500000,0.014000,1.000000
CUSTOM_BULB_3 = 0.565000,0.500000,0.068000,0.057000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.000422,0.000024,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.060000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.850000
GLASS_COLOR = 1.000000,0.411765,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.550000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000050,-0.000000,0.000002
MIRROR_POS = 0.000362,0.725781,-1.971065
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.5
ORIGIN = 0.657334,0.714024,-2.428689
RADIUS = 0.0629
REFLECTIVENESS_DIFFUSE_MULT = 32.000000
REFLECTIVENESS_MULT = 5.000000
REFLECTIVE_GAMMA = 0.300000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.600000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=ext_taillight_indicator_l
COLOR=50, 15, 0,0.2
LAG=0.7
SIMULATE_HEATING=1
LOCATION=REAR
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=ext_taillight_indicator_r
COLOR=50, 15, 0,0.2
LAG=0.7
SIMULATE_HEATING=1
LOCATION=REAR
CHANNEL = 4

;;Side inidcators

[REFRACTING_HEADLIGHT_9]
SURFACE=ext_indicator_L, ext_indicator_R
INSIDE=ext_indicator_side_inner

ABSORPTION = 0.100000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -0.230000
CUSTOM_BULB_0 = 0.000000,0.500000,0.014000,1.000000
CUSTOM_BULB_1 = 1.000000,0.500000,0.014000,1.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.507000,0.500000,0.055000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.500000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -1.000000,0.000318,-0.000020
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3.640000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.550233,0.233040,0.000000
GLASS_EMISSIVE_MULT = 0.360000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.750000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000350,0.000001,0.000015
MIRROR_POS = 0.000000,0.499993,0.809705
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = 1.432180,0.587105,0.809978
RADIUS = 0.0510485
REFLECTIVENESS_DIFFUSE_MULT = 59.500000
REFLECTIVENESS_MULT = 0.500000
REFLECTIVE_GAMMA = 0.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1



[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=ext_indicator_L
COLOR=50, 15, 0,0.2
LAG=0.7
SIMULATE_HEATING=1
LOCATION=REAR
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=ext_indicator_R
COLOR=50, 15, 0,0.2
LAG=0.7
SIMULATE_HEATING=1
LOCATION=REAR
CHANNEL = 4

;Reverse

[REFRACTING_HEADLIGHT_11]
SURFACE=ext_reverse
INSIDE=ext_reverse_inner

ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 0
BULB_REFLECTION_K = -0.23
CUSTOM_BULB_0 = 0.500000,0.507000,0.057000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.000004,0.000000,1.000003
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3.84
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.48
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000032,-0.000000,0.000002
MIRROR_POS = 0.001465,0.453884,-2.101318
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = 0.473953,0.453866,-2.113739
RADIUS = 0.0456539
REFLECTIVENESS_DIFFUSE_MULT = 50.5
REFLECTIVENESS_MULT = 5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[EMISSIVE_REVERSE_0]
NAME=ext_reverse
COLOR = 100,85,70,0.4
OFF_COLOR = 0, 0, 0
LAG = 0.7
SIMULATE_HEATING = 1
LOCATION = REAR
CAST_LIGHT = 1

;Headlights
[LIGHT_HEADLIGHT_...]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0.75, 0.3, 20
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_FAKE_SHADOW=0
FADE_SMOOTH=50
INTERIOR_ONLY=0
LONG_SPECULAR=1
LOWBEAM_RANGE_MAX=70
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.954418
MIRROR=0.572
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.56881
OFF_MULT=0
OFF_POSITION=0, 0.53156, 1.92217
OFF_RANGE_MULT=0.125
POPUP_EDGE_EXP=0.3
POPUP_EDGE_OFFSET=0.5
POPUP_ENABLED=1
POPUP_END=0.7
POPUP_SECOND_SPOT_EXP=0.6
POPUP_SECOND_SPOT_INITIAL_VALUE=0.4
POPUP_START=0.7
POSITION=0, 0.69, 1.88
PREFER_FRONT=-1
RANGE=240
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=136.44
SECOND_SPOT_INTENSITY=0.27
SECOND_SPOT_RANGE=15
SECOND_SPOT_SHARPNESS=0.637
SECOND_SPOT_SKIP=0.3
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=45
SPOT_EDGE=0.0783363, 0.0779328, 0.0771257
SPOT_EDGE_SHARPNESS=26.8134
SPOT_SHARPNESS=0
SPOT_UP=-0.0524278, 0.998625, 0
VOLUMETRIC_LIGHT=1

[LIGHT_EXTRA_...]
BOUND_TO = ext_headlight00
COLOR=1, 0.75, 0.3, 2000
DIFFUSE_CONCENTRATION=0.8
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING= 0.2
LAG=1
FADE_AT=450
FADE_SMOOTH=43
MIRROR=0.58, 0.0, 0
POSITION=0, 0.69, 1.88
DIRECTION=0.2, -0, 1
RANGE=0.24
RANGE_GRADIENT_OFFSET=0.0
SPOT=180
SPOT_SHARPNESS=0
AMBIENT_INFLUENCE = 1

;Fogs
[LIGHT_EXTRA_...]
BIND_TO_EXTRA_A = 1
COLOR=22,13.5,4.5,1
DIFFUSE_CONCENTRATION=0.8
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING= 1
LAG=0.9
FADE_AT=450
FADE_SMOOTH=43
MIRROR=0.283, 0.0, 0
POSITION=0, 0.331, 2.03
DIRECTION=0, -0, 1
RANGE=1.2
RANGE_GRADIENT_OFFSET=0.0
SPOT=180
SPOT_SHARPNESS=0
AMBIENT_INFLUENCE = 0

;Brakes
[LIGHT_BRAKE_...]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 0, 0, 3
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0, -1
EXTERIOR_ONLY=1
FADE_AT=120
FADE_FAKE_SHADOW=0
FADE_SMOOTH=30
INTERIOR_ONLY=0
LONG_SPECULAR=1
MIRROR=0.478476
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.478476
OFF_MULT=0.1
OFF_POSITION=0, 0.733555, -2.01889
OFF_RANGE_MULT=0.5
POSITION=0, 0.733555, -2.01889
PREFER_FRONT=-1
RANGE=4
RANGE_GRADIENT_OFFSET=0.25
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=160
SPOT_EDGE=0.538, 0.538, 0.538
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0.3525

;INTERIOR

[EMISSIVE_LIGHT_...]
NAME = int_rpm, int_speedo, int_gauges_extra, 
COLOR = 1,1,1, 5

[EMISSIVE_LIGHT_...]
NAME = RPM_NEEDLE, TURBO_NEEDLE, FUEL_NEEDLE, TEMP_NEEDLE, SPEED_NEEDLE
COLOR = 1,1,1, 2

[EMISSIVE_LIGHT_...]
NAME = material:DIGIGLASS
COLOR = 1,0.5,0, 0.5

[EMISSIVE_LIGHT_...]
NAME = int_text, int_radio_text, int_dashdimmer
COLOR = 1,0.2,0, 5

[EMISSIVE_LIGHT_...]
NAME = int_ac_dials
COLOR = 1,1,1, 5

[EMISSIVE_HANDBRAKE_...]
NAME=int_light_ebrake
COLOR=1,0,0,1
LAG=0.3
SIMULATE_HEATING=0.1
LOCATION=NONE

[EMISSIVE_HIGHBEAM_...]
NAME=int_light_beam
COLOR=0,0.5,1.0,1
LAG=0.3

[EMISSIVE_...]
BIND_TO=STALLED
NAME=int_light_battery, int_warninglights, int_light_ebrake
COLOR=1,0,0,1
LAG=0.3
SIMULATE_HEATING=0.1
LOCATION=NONE

[EMISSIVE_...]
BIND_TO=STALLED
NAME=int_light_check, int_light_abs
COLOR=1,0.25,0,1
LAG=0.3
SIMULATE_HEATING=0.1
LOCATION=NONE

[EMISSIVE_...]
BIND_TO=STALLED
NAME=int_boost_light, int_fuel_light, int_temp_light
COLOR=1,0,0,40
LAG=0.3
SIMULATE_HEATING=0.1
LOCATION=NONE

[EMISSIVE_...]
BIND_TO=ABS
NAME=int_light_abs
COLOR=1,0.25,0,0
OFF_COLOR=1,0.3,0,1
LAG=0.3
SIMULATE_HEATING=0.1
LOCATION=NONE

[EMISSIVE_...]
BIND_TO=FUEL
NAME=int_fuel_light
COLOR=1,0,0,40
LAG=0.3
SIMULATE_HEATING=0.1
LOCATION=NONE
INPUT_THRESHOLD=10  
INPUT_THRESHOLD_INVERSE=1

[EMISSIVE_...]
NAME=int_boost_light
COLOR=1,0,0,40
BIND_TO = OIL_PRESSURE
INPUT_THRESHOLD=7 

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=int_indicator_l
COLOR=0,1,0,20
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=int_indicator_r
COLOR=0,1,0,20
LAG=0.7
SIMULATE_HEATING=0.0
LOCATION=NONE

[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=1
COLOR=1,0.5,0, 10
DIFFUSE_CONCENTRATION=0.7
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING= 0.2
LAG=0.9
FADE_AT=10
FADE_SMOOTH=43
MIRROR=0, 0.0, 0
POSITION=-0.359, 0.78, 0.37
DIRECTION=-0, 0.05, -1
RANGE=0.2
RANGE_GRADIENT_OFFSET=0.00
SPOT=180
SPOT_SHARPNESS=0.3
AMBIENT_INFLUENCE = 0.85

;PLATE

[LIGHT_LICENSEPLATE]
MESHES=ext_plate
OFFSET=0.00, 0.01, -0.01
RANGE=0.2
SPOT_SHARPNESS=0.75
COLOR = 22,13.5,4.5, 0.5
LAYOUT=TWO_ON_TOP
AFFECTS_TRACK=1

[EMISSIVE_LIGHT_...]
NAME = ext_plate_light
COLOR = 22,13.5,4.5, 0.2